!*********************************************************************
!
!    Subroutine:  ParamUpdate
!
!    Purpose:    Constructs IES of consumption
!
!    Author:   Ben Malin
!
!    Date:   6/04
!    Revised: 8/6/07
!*********************************************************************

subroutine ParamUpdate(newgamma)
  
  ! inputs:
  !  newgamma
  !
  ! output:
  ! 
  ! remarks:
  
  use Params
  
  implicit none
  
  !Variable Declaration
  real,intent(in) :: newgamma
  
  gamma = newgamma
  xgamma = 1.0/gamma
  chigam = xchi - xgamma

end subroutine ParamUpdate
